/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 0px;
  color: #92719D;
}

h1	{ font-family:Quicksand;
  font-size:150%;
  color: #FFF;
}

h2	{ font-family:Quicksand;
  font-size:125%;
  color: #FFF;
}

h3	{ font-family:Quicksand;
  font-size:112%;
  color: #92719D;
}


p1 { font-family:Quicksand;
	font-size:88%;
	color: #FFF;
}

p { font-family:Quicksand;
	font-size:88%;
	color: #403046;
}
p3 { font-family:Quicksand;
	font-size:75%;
	color: #403046;
}
p2 { font-family:Quicksand;
	font-size:88%;
	color: #403046;
}
p4 { font-family:Quicksand;
	font-size:75%;
	color: #FFF;
}

.logo {
	position:fixed;
  
}


.container {
	width: 100%;
	padding-top: 20px;
    margin-right: auto;
    margin-left: auto;
	text-align: center;
}

.button, .btn btn-info, btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary, .active, .open .dropdown-toggle.btn-primary, .collapse, {

  background-color: #403046;
  border-color: #403046;
  color: #FFF; 
 }

.btn {
  background-color: #FFF;
  border-color: #999;
  color:#403046; 
}


/*NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-img {
	float:inherit;
}

.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

.navbar-default {
  border-top: 2px solid #999;    
  border-bottom: 2px solid #999D;
  border-left: 2px solid #999;
  border-right: 2px solid #999;
  font-family:Quicksand;
  font-size:125%;
} 

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
}
.navbar-wrapper .navbar .container {
	width:auto;
}

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
	position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

.navbar-nav > li > a, .navbar-brand {
    padding-top:4px !important; 
    padding-bottom:0 !important;
    height: 26px;
}
.navbar {min-height:26px !important;}
-------------------------------------------------- */


/* CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 100%;
  margin-bottom: 0;
}


/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color: #CCC;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: none;
}

/* HEADER IMAGE
-------------------------------------------------- */
.image-bg-fluid-height {
	background: url(../links/Carousel/carousel1.jpg") center;
    padding: 100px 0;
}

/* ABOUT
-------------------------------------------------- */
.colored-block {
  width: 100%;
  color: #fff;
    }

.green { 
  background:#92719D;
  padding-bottom:20px;
}

.green li {
	font-size:88%;
	color: #FFF;
}
.btn:hover {
	background-color: #CCC;
  border-color: #403046;
  color: #FFF;
}




/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  padding-top:20px;
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.col-lg-4 a {
	font-size:88%;
	color: #403046;
	text-decoration: none;
	text-align: center;
}

.col-lg-4 a:hover {
	color: #666;
}

/* OUR BRANDS
-------------------------------------------------- */

.our–brands {
	 width: 100%;
	padding: 10px 0px;
	text-align: center;
}

.our–brands p { 
	padding-bottom: 20px; 
}



/* FOOTER
-------------------------------------------------- */

video {
    max-width: 100%;
    height: auto;
}

.colored-block {
  width: 100%;
  color: #403046;
  padding-bottom: 10px;
    }

.grey { 
  background:#ECECEC;
	width: 100%
		
}

.footer {
	width: 100%;
	
}


.bottom	{ 
	padding-left: 20px; 
	padding-top: 10px;
	width: 100%; 
	background: #92719D;
	}


.bottom .right a:hover div.soc{
	background: #FFF;
}

/* CONTACT US
-------------------------------------------------- */
.colored-block {
  width: 100%;
  color: #fff;
  border-style: solid;
  border-top: thick double #403046;
  }

.col-md-8 a {
    color: #999;
    background-color: #FFF;
    border-color: #999; /*set the color you want here*/
}
.col-md-8 a:hover, .a:focus, .a:active,{
    color: #403046;
    background-color: #FFF;
    border-color: #403046; /*set the color you want here*/
}

.btn:hover {
	background-color: transparent;
  border-color: #92719D;
  color: #FFF;
}

.col-md-8
{
	font-family:quicksand;
	font-size:88%;
	color: #403046;
	color:#92719D;
}



/* Register
-------------------------------------------------- */

.log-frm {
	
}
.log-frm ul {
	list-style-type:none;
    margin: 0 !important;
    padding: 0 !important;
}
.log-frm ul li {
    color: #666;
	display: block;
    font-size: 14px;
    line-height: 25px;
}
.log-frm ul li a {
    color: #403046;
    cursor: pointer;
    display: block;
    padding: 10px 10px;
}
.log-frm ul li p {
    border: 1px solid #ccc;
    color: #666;
    font-size: 12px;
    line-height: 18px;
    margin: 10px 0;
    padding: 2px 5px;
}
.log-frm ul li input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 0;
    color: #000;
    display: block;
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 10px;
    width: 100%;
}
.model-l {    
    padding-right: 0px;    
}
.model-r .o-r {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 100%;
    bottom: 0;
    height: 40px;
    margin: auto;
    overflow: hidden;
    position: absolute;
    left: -19px;
    top: 0;
    width: 40px;
    z-index: 99999;
}
.model-r .o-r span {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #ccc;
    color: #666;
    display: block;
    height: 100%;
    padding: 8px 0 0;
    text-align: center;
    width: 100%;
    border-radius: 100%;
    display:block;
    position: relative;
}
.model-r {
    padding-left: 30px;
    position: relative;
    border-left: 1px dotted #cccccc;
}
.forgot {
    display: none;
}

.btn:hover {
  background-color: #CCC;
  border-color: #403046;
  color: #FFF; 
 }

.btn
{
  background-color: #FFF;
  border-color: #999;
  color:#403046; 
}


/* SOCIAL MEDIA
-------------------------------------------------- */
.sicon {

	  width: 100%;
margin-left: auto;
margin-right: auto;
padding-left: 0px;
left: 5px;
right: 5px;
}


.icon-circle .fa{
    font-size           : 25px;
    color               : #e84700;
    margin              : 0 auto;
    height              : 80px;
    width               : 80px;
    border-radius       : 50%;
    border              :2px solid #e84700;
    line-height         : 80px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 1px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 5px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 5px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 5px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 5px #ffffff;
    box-shadow              : inset 0px 0px 0px 5px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 40px;
}


 
 .icon-circle .fa{
    font-size           : 15px;
    color               : #e84700;
    margin              : 0 auto;
    height              : 40px;
    width               : 40px;
    border-radius       : 50%;
    border              :2px solid #e84700;
    line-height         : 40px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 1px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 5px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 5px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 5px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 5px #ffffff;
    box-shadow              : inset 0px 0px 0px 5px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 20px;
}   



.itwittter .fa{
    color               : #33ccff;
    border              :2px solid #33ccff;
}

.itwittter .fa:hover{
    
    background-color        : #33ccff;    
    color                   : #fff;
    border                  : 1px solid #33ccff;

}


.iLinkedin .fa{
    color               : #007bb7;
    border              :2px solid #007bb7;
}

.iLinkedin .fa:hover{
    
    background-color        :#007bb7;    
    color                   : #fff;
    border                  : 1px solid #007bb7;

}


/* RESPONSIVE CSS
-------------------------------------------------- */
@media only screen and (max-width: 700px) {

	
h4 {
    font-size: 1em;
}

h1 h2, h3, h5 {
    font-size: 0.88em;
}

p, p1, p2, p3, p4 {
    font-size: 0.80em;
}




/* Carousel base class */
.carousel {
  height: 15em;
  margin-bottom: 0;
  margin-top: 5em;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 15em;
  background-color: #fff;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  max-height: 100%;
}

.social-network
	{display:none;
}

.icon-circle {
	padding-right: 60px;
} 

}

@media (min-width: 768px) {
	
.navbar-header {
	float:right;
}

.navbar-img {
	display: none;
}
 

           	
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 10px;
  }
  .navbar-wrapper .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .navbar-wrapper .navbar {
    float: left;
	padding-left: 0;
	margin-bottom: 0;
	line-height: 50px;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 2px;
  }


  .featurette-heading {
    font-size: 50px;
  }
  
.icon-circle {
	padding-right: 60px;
} 

}


@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }

.icon-circle {
	padding-right: 200px;
}    

}
